[setup]
AppTitle      =  »ΓΟλΉϊΛώ·ΐ   
Ename         =  Orczz               
AppName       =  Orczz.exe
SoftId        =  7943
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-27 9:07:04 
RunNum        =3
isclose       =0
isDirRun      =0
sButton =
webName=962
